- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - o -

- _Evas_Object_Pointer_Mode : Evas_Common.h
- _Evas_Object_Table_Homogeneous_Mode : Evas_Common.h
- eet_open() : Eet.h
- emotion_object_add() : Emotion.h
- emotion_object_audio_mute_get() : Emotion.h
- emotion_object_audio_mute_set() : Emotion.h
- emotion_object_audio_volume_get() : Emotion.h
- emotion_object_audio_volume_set() : Emotion.h
- emotion_object_bg_color_get() : Emotion.h
- emotion_object_bg_color_set() : Emotion.h
- emotion_object_border_get() : Emotion.h
- emotion_object_border_set() : Emotion.h
- emotion_object_buffer_size_get() : Emotion.h
- emotion_object_extension_may_play_fast_get() : Emotion.h
- emotion_object_extension_may_play_get() : Emotion.h
- emotion_object_file_get() : Emotion.h
- emotion_object_file_set() : Emotion.h
- emotion_object_image_get() : Emotion.h
- emotion_object_init() : Emotion.h
- emotion_object_keep_aspect_get() : Emotion.h
- emotion_object_keep_aspect_set() : Emotion.h
- emotion_object_last_position_load() : Emotion.h
- emotion_object_last_position_save() : Emotion.h
- emotion_object_meta_info_get() : Emotion.h
- emotion_object_module_option_set() : Emotion.h
- emotion_object_play_get() : Emotion.h
- emotion_object_play_length_get() : Emotion.h
- emotion_object_play_set() : Emotion.h
- emotion_object_play_speed_get() : Emotion.h
- emotion_object_play_speed_set() : Emotion.h
- emotion_object_position_get() : Emotion.h
- emotion_object_position_set() : Emotion.h
- emotion_object_priority_get() : Emotion.h
- emotion_object_priority_set() : Emotion.h
- emotion_object_progress_info_get() : Emotion.h
- emotion_object_progress_status_get() : Emotion.h
- emotion_object_ratio_get() : Emotion.h
- emotion_object_seekable_get() : Emotion.h
- emotion_object_size_get() : Emotion.h
- emotion_object_smooth_scale_get() : Emotion.h
- emotion_object_smooth_scale_set() : Emotion.h
- emotion_object_suspend_get() : Emotion.h
- emotion_object_suspend_set() : Emotion.h
- emotion_object_title_get() : Emotion.h
- emotion_object_video_channel_count() : Emotion.h
- emotion_object_video_mute_get() : Emotion.h
- emotion_object_video_mute_set() : Emotion.h
- emotion_object_video_subtitle_file_get() : Emotion.h
- emotion_object_video_subtitle_file_set() : Emotion.h
- emotion_object_vis_get() : Emotion.h
- emotion_object_vis_set() : Emotion.h
- emotion_object_vis_supported() : Emotion.h
- Evas_Object : Evas_Common.h
- Evas_Object_Box_Api : Evas_Common.h
- EVAS_OBJECT_BOX_API_INIT : Evas_Common.h
- EVAS_OBJECT_BOX_API_INIT_NAME_VERSION : Evas_Common.h
- EVAS_OBJECT_BOX_API_INIT_NULL : Evas_Common.h
- EVAS_OBJECT_BOX_API_INIT_VERSION : Evas_Common.h
- EVAS_OBJECT_BOX_API_VERSION : Evas_Common.h
- Evas_Object_Box_Data : Evas_Common.h
- Evas_Object_Box_Layout : Evas_Common.h
- Evas_Object_Box_Option : Evas_Common.h
- evas_object_box_smart_class_get() : Evas_Common.h
- evas_object_box_smart_set() : Evas_Common.h
- Evas_Object_Event_Cb : Evas_Common.h
- evas_object_image_extension_can_load_fast_get() : Evas_Common.h
- evas_object_image_extension_can_load_get() : Evas_Common.h
- Evas_Object_Pointer_Mode : Evas_Common.h
- EVAS_OBJECT_POINTER_MODE_AUTOGRAB : Evas_Common.h
- EVAS_OBJECT_POINTER_MODE_NOGRAB : Evas_Common.h
- EVAS_OBJECT_POINTER_MODE_NOGRAB_NO_REPEAT_UPDOWN : Evas_Common.h
- evas_object_size_hint_expand_get : Evas_Common.h
- evas_object_size_hint_expand_set : Evas_Common.h
- evas_object_size_hint_fill_get : Evas_Common.h
- evas_object_size_hint_fill_set : Evas_Common.h
- evas_object_smart_clipped_class_get() : Evas_Common.h
- Evas_Object_Smart_Clipped_Data : Evas_Common.h
- evas_object_smart_clipped_smart_set() : Evas_Common.h
- Evas_Object_Table_Homogeneous_Mode : Evas_Common.h
- Evas_Object_Textblock_Node_Format : Evas_Common.h
- evas_object_textblock_text_markup_prepend() : Evas_Common.h
- opendir() : dirent.h